package com.liquidnet.service.kylin.dto.vo.mongo;

import io.swagger.annotations.ApiModel;
import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

@ApiModel
@Data
public class KylinOrderRefundPicVo implements Serializable, Cloneable {
    private static final long serialVersionUID = -8439335893689659109L;
    private Integer mid;
    private String refundPicId;
    private String orderRefundsId;
    private String picUrl;
    private String createdAt;
    private String updatedAt;

    private static final KylinOrderRefundPicVo obj = new KylinOrderRefundPicVo();

    public static KylinOrderRefundPicVo getNew() {
        try {
            return (KylinOrderRefundPicVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new KylinOrderRefundPicVo();
        }
    }
}
